/**************** menu coding *****************/
#menu {
width: 100%;
background: #E4007A;
}

.nohand {
cursor:default;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a {
font: normal 13px arial;
display: block;
margin: 0;
padding:0;
color: #fff;
text-decoration: none;
text-align:right;

}
/*
#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}
*/
#menu li {
position: relative;
}

#menu ul li {
border-top:1px solid yellow;
width:210px;
height:29px;
background: #2C2EFD;
/*background: url(images/menu_item.png) no-repeat;*/
}
#menu ul li:hover, #menu ul li.hilighted {
/*background: url(images/menu_item_on.png) no-repeat;*/
background: #9b1e24;
}
#menu ul li a {
padding-right:40px;
padding-top:4px;
height:25px;
width:170px;
}

#menu ul ul {
position: absolute;
top: -1px;
left: 100%;
}

#menu ul ul li {
width:261px;
height:29px;
/*background: url(images/submenu_item.png) no-repeat;*/
}
#menu ul ul li a {
padding-right:10px;
padding-top:4px;
height:25px;
width:251px;
}

#menu ul ul li:hover {
width:267px;
/*background: url(images/submenu_item_on.png) no-repeat;*/
}
#menu ul ul li a:hover {
padding-right:16px;
width:251px;
}

div#menu ul ul,
div#menu ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}




/**************** right side menu coding *****************/
#menu_right {
width: 100%;
background: #fff;
}

.nohand {
cursor:default;
}

#menu_right ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu_right a {
font: bold 11px arial;
display: block;
margin: 0;
padding:0;
color: #fff;
text-decoration: none;
text-align:right;

}
/*
#menu_right h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}
*/
#menu_right li {
position: relative;
}

#menu_right ul li {
width:174px;
height:21px;
margin-bottom:5px;
background: url(images/rightmenu_item.png) no-repeat;
}
#menu_right ul li:hover, #menu_right ul li.hilighted {
background: url(images/rightmenu_item_on.png) no-repeat;
}
#menu_right ul li a {
padding-right:30px;
padding-top:4px;
height:17px;
width:144px;
}

#menu_right ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu_right ul ul,
div#menu_right ul li:hover ul ul
{display: none;}

div#menu_right ul li:hover ul,
div#menu_right ul ul li:hover ul
{display: none;}

/**************** eof menu coding *****************/

/*** FORUM ***/
.content_menu{
    float:left;
    margin:0px;
    padding:0px;
    list-style-type:none;
  }
  
  LI.notFirstOne{
    float:left;
    margin:0px;
    padding:0px;
    padding-left:16px;
    margin-left:8px;
    background-image: url(sdot.jpg);
    background-position: left center;
    background-repeat:no-repeat;
  }
  
  LI.firstOne{
    float:left;
    margin:0px;
    padding:0px;
    list-style-type:none;
    background-position: left center;
  }
  
  .selectedMenu{
    color:#B72359;
  }
/*** eof FORUM ***/
